<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Rechtliche Informationen zu der Internetseite Virtueller Promillerechner Online">
    <meta name="keywords" content="impressum, about us, über uns">
    <meta name="author" content="Promillerechner online">
    <title>Impressum von Virtueller Promillerechner Online</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:400,900%7COswald:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/e70ed9137e.css">
    <!-- inject:css -->
    <link rel="stylesheet" href="/css/styles-a47d664550.css">
    <!-- endinject -->
</head>

<body>
    <header>
        <nav class="navbar navbar-default">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                    <a class="navbar-brand" href="index.html">
                        <img alt="Promillerechner online" src="img/promillerechner-online.png">
                        <span>Promillerechner
                            <br> online</span>
                    </a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li>
                            <a href="wie-funktioniert-ein-alkoholtester.html">Wie funktioniert ein
                                <span>Alkoholtester?</span>
                            </a>
                        </li>
                        <li>
                            <a href="wie-viel-alkohol-kann-ich-trinken.html">Wie viel alkohol
                                <span>kann Ich trinken?</span>
                            </a>
                        </li>
                        <li>
                            <a href="die-besten-alkoholtester.html">Die besten
                                <span>Alkoholtester</span>
                            </a>
                        </li>
                        <li>
                            <a href="was-ist-kalibrierung.html">Was ist
                                <span>Kalibrierung?</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article>
            <div class="container">
                <header>
                    <h1>Impressum</h1>
                </header>
                <h2 class="subheading">SPY SHOP Pawel Wujcikowski</h2>
                <p>
                    <strong>Inhaber:</strong> Pawel Wujcikowski
                    <br>Traugutta 137
                    <br>50419 Wroclaw
                    <br>Polen</p>
                <p>
                    <strong>Telefon:</strong>
                    <a href="tel:004915755690690">
                        <b>+49 157 55 690 690</b>
                    </a>
                </p>
                <p>
                    <strong>E-Mail:</strong>
                    <a href="mailto:info@spyshop.berlin">
                        <b>info@spyshop.berlin</b>
                    </a>
                </p>
                <p>
                    <strong>Umsatzsteuer-Identifikationsnummer:</strong> DE 291267141
                    <br>Kleinunternehmer gemäß § 19 UStG
                    <br>Betriebsstätte
                    <br>Gierkezeile 12
                    <br>10585 Berlin
                    <br>Deutschland</p>
                <p>
                    <strong>Telefon:</strong>
                    <a href="tel:004915755690690">
                        <b>+49 157 55 690 690</b>
                    </a>
                </p>
                <p>Online-Streitbeilegung gemäß Art. 14 Abs. 1 ODR-VO: Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit, die Sie unter
                    <a href="http://ec.europa.eu/consumers/odr/">http://ec.europa.eu/consumers/odr/</a> finden.</p>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <ul class="row nav-footer-menu">
                <li>
                    <a href="impressum.html">
                        <i class="fa fa-user-circle" aria-hidden="true"></i> Impressum</a>
                </li>
                <li>
                    <a href="kontaktieren-sie-uns.html">
                        <i class="fa fa-info-circle" aria-hidden="true"></i> Kontaktieren Sie uns</a>
                </li>
                <li>
                    <a href="datenschutzerklarung.html">
                        <i class="fa fa-lock" aria-hidden="true"></i> Datenschutzerklärung</a>
                </li>
            </ul>
            <p class="desc">Unser virtueller Promillerechner Online ist eine Seite, an der Sie schnell und kostenlos den Alkoholwert in Ihrem Blut ermitteln und die zu erwartende Ausnüchterungszeit errechnen können. Unsere Seite kann Ihnen zugleich als ein Nachschlagewerk über Alkomaten überhaupt, über ihre Einteilung, das Funktionieren sowie über ihre Kalibrierung dienen.</p>
            <div class="row nav-footer-info">
                <div class="col-sm-4">
                    <a href="mailto:info@spyshop.berlin">info@spyshop.berlin</a>
                </div>
                <div class="col-sm-4">
                    <a href="tel:004915755690690">+49 157 55 690 690</a>
                </div>
                <div class="col-sm-4">
                    <ul class="nav-footer-social">
                        <li>
                            <a class="facebook" href="https://www.facebook.com/SpyShopDE">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a class="youtube" href="https://www.youtube.com/user/SpyShopDE">
                                <i class="fa fa-youtube" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <p class="copyright">Copyright &copy;
                <span id="date"></span> SpyShop.berlin &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/app.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-TTCBXB9');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TTCBXB9" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Facebook Pixel Code -->
    <script>
        ! function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window,
            document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '1692973114285768');
        fbq('track', 'PageView');
    </script>
    <noscript>
        <img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1692973114285768&ev=PageView&noscript=1" />
    </noscript>
    <!-- End Facebook Pixel Code -->
</body>

</html>